## Remove Add-on Packages

## Usage

    R REMOVE [-l lib] pkgs

## Arguments

`pkgs` | a list with the names of the packages to be removed.
`lib` | the path name of the R library tree to remove from. May be absolute or relative.

## Description

Use `R REMOVE pkgs` to remove the packages in `pkgs` from the default library tree (which is rooted at `$RHOME/library').

To remove from the library tree `lib` instead of the default one, use `R REMOVE -l lib pkgs`.

## See Also

`INSTALL`

[Package Contents]